
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300&display=swap');

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Signika', sans-serif;
 
}
/* //bgbody */
/* body{
  background-image: url('../public/4281995.jpg');
  background-size: 100vh;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment:fixed;
} */
a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

/* Navbar Section */
.navbarBg{ 
  background-color: #020025;
}

/* index.js */
/* forms*/
.form{
  border-radius: 5px;
}
/* register */
.register-banner{
  text-align: center;
  margin-top: 3%;
  color: #020025;
}
#userFirstName, #userLastName, #userEmail, #mobileNo, #password1, #password2, #email, #password {
  border-radius: 20px;
  background-color:#020025;
  color: #fff;

  /* width: 50%; */
}
.loginForm{
    font-weight: 400;
}
.btn{
  width: 100%;
  border-radius: 30px;
  margin-top: 2%;
  background-color: #020025;
  color: #fff;
}
/* login */
.btn-primary{
  background-color: #020025;
  border-color: #fff;
}
.btn-success{
  background-color: #020025;
  border-color: #fff;
}
/* backgroundcolor when hover */
.btn:hover{
  background-color:   #020025;
  color: #fff;
}

/* records/new */
#categoryName, #typeName, #amount, #description{
  border-radius: 20px;
  background-color: #020025;
  color: #fff;
}
.form-control{
  background-color: #020025;
  color: #fff;
}
th{
  background-color: #020025;
  color: #fff;
}
/* .container{
  align-items: center;
}
.categoriesForm{
  padding-top: 10%;
}
.recordsForm{
  padding-top: 15%;
  margin-top: 10%;
} */
.card{
  background-color: #020025;
}
h5, p, h6, td {
  color: #fff;
}
.login{
  color: #020025;
}
.tableColor{
  background-color: #020025;
}
